﻿
html	{
	 
	} 
header, section, footer, aside, nav, main, article, figure {
    display: block; 
} 
body	 { 
	 /* width:100%;  */
        margin:auto;
 	background-color:#182548; /*#000022;*/
	text-align: center; 	
		}

 h1	{
	font-size       :large;

	color           : #FFb920;  /*   */
        margin-bottom   : 0px; 
        margin-top      : 30px; 
	} 

 h2	{
	font-size       :medium;
	margin-bottom   :3px;
	color           : #FFb920;
        margin-right   : 50px;
	} 

div.header
{	/*  width: auto;	
	 max-width:900px; 
	height: 140px;*/
	margin: 0 auto; 
	background-color:  #000000 ;/*  #353e5b;*/
	padding-top     :0px; 
	/* position: relative;  
  	top             : 0%;
 	/* left            : 50%;
 	 transform: translate(-50%, 0px); */
	/*  overflow:hidden; */
	}

.headerImg
{  	  
        margin-top      : 0px;
	margin-bottom   : 0px;
         /*max-width       :900px;  */
        border-style    : None; 
        height          : 146px;   
        object-fit      : cover; 
       /* width           :100%;  */
	}      
        
div.mainframe
{	min-width       :   300px;
	/* max-width       : 900px;	*/
	height          :   auto;
        
	margin          :   0 auto;
	margin-top      :   0px;
        margin-bottom   :   10px;
        padding         :   0px; 
        
	font-family     :   Verdana, Georgia, "Times New Roman", Times, serif;
	font-size       :   16px;
	line-height     :   1.7;
	color           :   #FFb920;
	text-align      :   left;
	background-color:   #182548;   
	}

div.brText {
        max-width       : 750px;	
       	margin-left    : auto;
	margin-right   : auto;
	margin-top     : 10px;
	margin-bottom  : 10px; 
        }

.videoHeading  {
        margin-top      : 30px;
        margin-left     : 0px; 
        color           : yellow; 
        font-size       : 16px; 
        font-family     : Verdana, Georgia, "Times New Roman", Times, serif;
        }        
        
div.footer
{ 
	min-width       : 300px;
	/* max-width       : 1000px;	 */
 	margin          : 0 auto;
        margin-top      : 70px;  
	background-color: #000000;  /*#182548;    */
	border-top      :3px solid #FFb920;
	border-bottom   :3px solid #FFb920; 
	}
        
.footerImg
{  	 
	border :        0px solid ; 
        margin-top      : 10px;
	margin-bottom   : 10px;
	}      

li {
	line-height:1.6;
	}

img
{       max-width       : 100%;     
	margin-left     : auto;
	margin-right    : auto; 
	margin-top      : 30px;
	margin-bottom   : 30px;
	display         : block;
	border          : 0px solid #FFb920;
	/* background-color: #FFb920;   #e0e0ff;*/
	 	}

.mySlides {
        display: none;  /* Hide the images by default */ 
}

.slideshow-container {
        min-width: 300px;
        max-width: 800px;	
        position: relative;  
        margin: auto;  
}


/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: yellow;
  font-size: 16px;
  padding: 8px 12px;
  position: absolute;   
  bottom: 30px;
  width: 100%;
  text-align: center;
}
#txtbkground {   
  position      : absolute;    
  bottom        : 32px;
  margin-left   : 20px;
  width         : 95%;
  height        : 30px; 
  
  background-color:white;  
  opacity:0.3; /* transparency */  
  filter:alpha(opacity=30); /* IE transparency */  
}
#txtbkground2 {   
  position: absolute;   
  bottom: 32px;
  margin-left: 20px;
  width: 95%;
  height: 30px;  
  background-color:darkblue;  
  opacity:0.9; /* transparency */  
  filter:alpha(opacity=90); /* IE transparency */  
}
/* Number text (1/3 etc) */
.numbertext {
  color     : yellow;
  font-size : 16px;
  padding   : 8px 40px;
  position  : absolute;  
  bottom    : 30px;
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 2s;
  animation-name: fade;
  animation-duration: 2s;
}

@-webkit-keyframes fade {
  from {opacity: 0} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: 0} 
  to {opacity: 1}
}


 video.film
{       max-width       : 100%;    
	margin-left     :	auto;
	margin-right    :	auto; 
	margin-top      :	10px;
	margin-bottom   :	20px;
	display         :	block; 
        border-width    :       2px;
	border          :	solid #FF0000;
	/* background-color: #FFb920;   #e0e0ff;*/
	 	}
	 	

ul.menu {
	position: relative;
  	top: 0%;
  	/* transform: translate(-50%, 100px);  */
	width: 100%;	
	/* max-width:900px;	 */	

   	list-style-type: none;
	margin: 0 auto;
   	padding: 0px; 
   	overflow:auto;
        background-color: #000000; /* #283558; */
	border-bottom: 3px solid #FFb920;    
	}

li.menu
{
	float:left;
	display: inline;
	width: 20%;  
	line-height:40px;

	font-size:20px;
	text-align:center;
	vertical-align: middle;
 	 	}

li.menu a {
    	display: block;
	color: #FFb920;
	 text-decoration: none; 
 	}


 
li.menu a:hover {
    	color: white;
	background-color: #394669;  
	}
   

				